Subject: Re: bug#26300: [PATCH] gnu: milkytracker: Update to 1.0.0.

From: ng0 <[email-masked]>
Date: Wed, 29 Mar 2017 16:08:21 +0000

Kei Kebreau transcribed 1.3K bytes:
> ng0 <[email-masked]> writes:
> 
> >
> > Attribution-Noncommericial… doesn't that make them a candidate for
> > exclusion in systems like Guix?
> >
> 
> Considering that the songs are data files and non-executable, the
> software is still free. If the sample songs turn out to be a problem, I
> can attempt to remove them in a snippet.

It would help if we could document this. I don't think everyone will review
upstream material (FSDG and similar) for data files (music, images).
I would exclude CC licensed material which says "Noncommercial", but I'm
not a lawyer.